Jump to content
I_NEED_HELP

Does anyone use slicker or superkaramba?

Recommended Posts

I have been away from using linux for about the past year, but i am back. One of the last things i did was try using superkaramba however i couldnt really do anything with it then as it always seemed to crash however i have a bit more experience due to uni. anyway my question was does anyone use karamba or superkaramba here, if you do could you show screenshots.

 

I also read just before i left about slicker which looked cool. liquidzoo sent me a tarball back then and i was wondering if there is a newer version as i cant seem to find anything on the website. Has it got any further or has it stagnated.

 

I just want a cool looking desktop as my housemate seems to believe the windows gui is outdated. He seems to think three years ago linux didnt have a gui.(He always has to be right)

 

Thanks for any help.

 

[moved from Everything Linux by spinynorman]

Share this post


Link to post
Share on other sites

just go to www.kde-look.org for superkaramba stuff and screenies.

in case you wanna install/use superkaramba, be aware of the version you are trying to use. i do know that some version were buggy (=crashing) and needed some fixing in the program-script itself. the newest version is running stable (tar.gz version) but you could also grab a new rpm from one of the mandrake-cooker mirrors and install it. it will come with some preinstalled apps (calendar, newsreader, sys-monitor,...) and works okay.

Share this post


Link to post
Share on other sites
just go to www.kde-look.org for superkaramba stuff and screenies.

in case you wanna install/use superkaramba, be aware of the version you are trying to use. i do know that some version were buggy (=crashing) and needed some fixing in the program-script itself. the newest version is running stable (tar.gz version) but you could also grab a new rpm from one of the mandrake-cooker mirrors and install it. it will come with some preinstalled apps (calendar, newsreader, sys-monitor,...) and works okay.

 

hello, i was just wondering which version should be good to download. Is that the SuperKaramba 0.35.2 or 0.35.3. ?

 

i tried t install the 0.35.3 but i only get this message :

cannot install superkaramba-0.35-3mdk.i586 (due to unsatisfied libpython2.4.so.1.0)

Share this post


Link to post
Share on other sites

OK!

 

libpython comes in the python package, and a new major version of python was released the other week. :D

 

However we dont need to worry about that.

 

If you have your urpmi sources configured, all you need to do is go to console as root and type: urpmi superkaramba

 

iphitus

Share this post


Link to post
Share on other sites
OK!

 

libpython comes in the python package, and a new major version of python was released the other week. :D

 

However we dont need to worry about that.

 

If you have your urpmi sources configured, all you need to do is go to console as root and type: urpmi superkaramba

 

iphitus

 

Thanks i was able to install it after all.

 

I was wondering, do i need to install karamba as well.

Share this post


Link to post
Share on other sites

Join the conversation

You can post now and register later. If you have an account, sign in now to post with your account.
Note: Your post will require moderator approval before it will be visible.

Guest
Reply to this topic...

×   Pasted as rich text.   Paste as plain text instead

  Only 75 emoji are allowed.

×   Your link has been automatically embedded.   Display as a link instead

×   Your previous content has been restored.   Clear editor

×   You cannot paste images directly. Upload or insert images from URL.

Loading...

×
×
  • Create New...